Subject: FW: Houston Trip Nov 26-28th
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Nov 2001 11:20:13 -0800 (PST)

Garrett Trip from our Ontario office is coming down Monday.  Let's meet with him to discuss Lennox.  I will set up meeting room for Tueday 2:00.  How does that sound?  Will you be able to attend? 
Thanks

 -----Original Message-----
From: 	O'Malley, Justin  
Sent:	Tuesday, November 20, 2001 12:59 PM
To:	Mahmassani, Souad
Subject:	FW: Houston Trip Nov 26-28th

Souad, Garrett is coming to town do you think we can offer him anything for anything in return

 -----Original Message-----
From: 	Tripp, Garrett  
Sent:	Tuesday, November 20, 2001 12:55 PM
To:	O'Malley, Justin
Subject:	Houston Trip Nov 26-28th

Justin,

This is Garrett on the Ontario Power Desk.  I will be in the Houston office spending time with the East Power Desk next week.  Let's set up a time for you to run through your Ontario Gas burn model.  Farouk and I do not need a great deal of specific information,  just enough to identify when Lennox is burning gas, and approximately how much.  Monday and Tuesday afternoon are good times for me, reply when you are available.

Garrett 
416-865-3709